*, *:before, *:after {
  box-sizing: border-box;
}
.form {
  background: #efefef;
  padding: 40px;
  max-width: 600px;
  margin: 40px auto;
  border-radius: 4px;
  box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
}

.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 40px 0;
}
.tab-group:after {
  content: "";
  display: table;
  clear: both;
}
.tab-group li a {
  display: block;
  text-decoration: none;
  padding: 15px;
  background: #7992a5;
  color: #ffffff;
  font-size: 20px;
  float: left;
  width: 50%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
.tab-group li a:hover {
  background: #179b77;
}
.tab-group .active a {
  background: #1ab188;
}

.tab-content > div:last-child {
  display: none;
}

label .req {
  margin: 2px;
  color: red;
}

label.active .req {
  opacity: 0;
}

label.highlight {
  color: black;
}

.field-wrap {
  position: relative;
  margin-bottom: 10px;
}


.top-row:after {
  content: "";
  display: table;
  clear: both;
}
.top-row > div {
  float: left;
  width: 48%;
  margin-right: 4%;
}
.top-row > div:last-child {
  margin: 0;
}
.forgot {
  margin-top: -20px;
  text-align: right;
}
.dob:after {
  content: "";
  display: table;
  clear: both;
}
.dob > div {
  float: left;
  width: 18%;
  margin-right:.20%;
}
.dob > div:last-child {
  margin: 0;
  float: left;
}
.field {
  float: left;
}
